Bug 124550 - maintainer-update of mail/mutt-devel
Summary: maintainer-update of mail/mutt-devel
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-06-13 12:00 UTC by Udo Schweigert
Modified: 2008-06-20 23:40 UTC (History)
0 users

See Also:


Attachments
file.diff (3.66 KB, patch)
2008-06-13 12:00 UTC, Udo Schweigert
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Udo Schweigert 2008-06-13 12:00:08 UTC
Maintainer update of mail/mutt-devel:

	- Add WITH_MUTT_DEBUG knob (as requested by the community).
	- Update the sidebar patch.
	- Fix the text version of the manual.
	- Remove superfluous entries from distinfo.
Comment 1 Edwin Groothuis freebsd_committer 2008-06-13 12:00:16 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer) (via the GNATS Auto Assign 
Tool)
Comment 2 Edwin Groothuis freebsd_committer 2008-06-13 12:00:19 UTC
Maintainer of mail/mutt-devel,

Please note that PR ports/124550 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/124550

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2008-06-13 12:00:20 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Edwin Groothuis freebsd_committer 2008-06-13 12:20:54 UTC
State Changed
From-To: feedback->open

Submitter is maintianer 


Comment 5 Edwin Groothuis freebsd_committer 2008-06-13 12:20:54 UTC
Class Changed
From-To: change-request->maintainer-update

Submitter is maintainer.
Comment 6 Edwin Groothuis freebsd_committer 2008-06-13 22:32:40 UTC
State Changed
From-To: open->closed

CLosed on submitters request.
Comment 7 Mark Linimon freebsd_committer freebsd_triage 2008-06-14 08:18:09 UTC
State Changed
From-To: closed->open

Re-opened by request.
Comment 8 Edwin Groothuis freebsd_committer 2008-06-14 08:40:52 UTC
State Changed
From-To: open->closed

Closed on submitters request.
Comment 9 Mark Linimon freebsd_committer freebsd_triage 2008-06-20 22:54:36 UTC
State Changed
From-To: closed->open

Re-opened by request.
Comment 10 dfilter service freebsd_committer 2008-06-20 23:33:25 UTC
miwi        2008-06-20 22:33:20 UTC

  FreeBSD ports repository

  Modified files:
    mail/mutt-devel      Makefile distinfo 
    mail/mutt-devel/files patch-02 
  Log:
  - Add WITH_MUTT_DEBUG knob (as requested by the community).
  - Update the sidebar patch.
  - Fix the text version of the manual.
  - Remove superfluous entries from distinfo.
  - Bump PORTREVISION
  
  PR:             124550
  Submitted by:   Udo Schweigert <ust@cert.siemens.de> (maintainer)
  
  Revision  Changes    Path
  1.294     +7 -1      ports/mail/mutt-devel/Makefile
  1.110     +3 -6      ports/mail/mutt-devel/distinfo
  1.24      +5 -6      ports/mail/mutt-devel/files/patch-02
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 11 Martin Wilke freebsd_committer 2008-06-20 23:33:31 UTC
State Changed
From-To: open->closed

Committed. Thanks!